Disambiguation evidence for Paul Mockapetris via surface form

"Paul V. Mockapetris"

Triples (3)

Triples where some other subject referred to this entity as "Paul V. Mockapetris".

RFC 1035 → author →
"Paul V. Mockapetris"
↳ resolves to Paul Mockapetris
ⓘ
RFC 1034 → author →
"Paul V. Mockapetris"
↳ resolves to Paul Mockapetris
ⓘ
RFC 883 → author →
"Paul V. Mockapetris"
↳ resolves to Paul Mockapetris
ⓘ